File ibmasm-gcc_not_ld.patch of Package ibmasm

--- src/api/Makefile
+++ src/api/Makefile
@@ -12,7 +12,7 @@
 	install $(api_lib) $(ROOT)/$(_LIB)
 
 $(api_lib): $(api_object)
-	$(LD) -shared -soname,libsysSp.so -o $@ $(api_object)
+	gcc -shared -Wl,-soname,libsysSp.so -o $@ $(api_object)
 
 clean:
 	rm -f $(api_object)